<div class="grid-center ">

    <div class="bola-branca grid-center wow fadeIn " data-wow-delay="0.1s">
        <p>
            Para armazenar os dados coletados, é utilizada a tecnologia de <strong>Computação em Nuvem</strong>(<em>Cloud Computing</em>) com a
            utilização de protocolos de comunicação para, posteriormente, poder ter acesso a esses dados e retirar informação relevante sobre o processo medido. A integração entre um dispositivo e a internet é conhecida
            como <strong>Internet das Coisas</strong>(<em>Internet of things</em> - IoT).
        </p>
    </div>

</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next"  data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>